Export communication campaign tracker creditor profiles
curl --request GET \
--url https://api.ecomailhub.younegotiate.com/communications/campaign-trackers/{ecoMailHubCampaignTracker}/export \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ecomailhub.younegotiate.com/communications/campaign-trackers/{ecoMailHubCampaignTracker}/export"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ecomailhub.younegotiate.com/communications/campaign-trackers/{ecoMailHubCampaignTracker}/export', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"{
"message": "Unauthenticated."
}{
"message": "Not Found."
}{
"message": "The given data was invalid.",
"errors": {
"email": [
"The email field is required."
]
}
}Export communication campaign tracker creditor profiles
Download the creditor profiles attached to one EcoMailHub campaign tracker as CSV.
GET
/
communications
/
campaign-trackers
/
{ecoMailHubCampaignTracker}
/
export
Export communication campaign tracker creditor profiles
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
EcoMailHub campaign tracker ID.
Response
Campaign tracker creditor profiles CSV returned.
The response is of type file.
Last modified on July 19, 2026
Was this page helpful?
⌘I

